/*
This CSS resource incorporates links to font software which is the valuable copyrighted
property of Monotype Imaging and/or its suppliers. You may not attempt to copy, install,
redistribute, convert, modify or reverse engineer this font software. Please contact Monotype
Imaging with any questions regarding Web Fonts:  http://www.fonts.com
*/

/* -------------------------------------------------------------- Euclid Circular B */

@font-face{
    font-family: euclid;
    src: url("Fonts/EuclidCircularB-Light-WebS.eot?#iefix");
    src: url("Fonts/EuclidCircularB-Light-WebS.eot?#iefix") format("eot"),
    	 url("Fonts/EuclidCircularB-Light-WebS.woff2") format("woff2"),
    	 url("Fonts/EuclidCircularB-Light-WebS.woff") format("woff"),
    	 url("Fonts/EuclidCircularB-Light-WebS.ttf") format("truetype");
	font-weight: 300;
	font-style: normal;
}

@font-face{
    font-family: euclid;
    src: url("Fonts/EuclidCircularB-Regular-WebS.eot?#iefix");
    src: url("Fonts/EuclidCircularB-Regular-WebS.eot?#iefix") format("eot"),
    	 url("Fonts/EuclidCircularB-Regular-WebS.woff2") format("woff2"),
    	 url("Fonts/EuclidCircularB-Regular-WebS.woff") format("woff"),
    	 url("Fonts/EuclidCircularB-Regular-WebS.ttf") format("truetype");
	font-weight: 400;
	font-style: normal;
}

@font-face{
    font-family: euclid;
    src: url("Fonts/EuclidCircularB-Medium-WebS.eot?#iefix");
    src: url("Fonts/EuclidCircularB-Medium-WebS.eot?#iefix") format("eot"),
    	 url("Fonts/EuclidCircularB-Medium-WebS.woff2") format("woff2"),
    	 url("Fonts/EuclidCircularB-Medium-WebS.woff") format("woff"),
    	 url("Fonts/EuclidCircularB-Medium-WebS.ttf") format("truetype");
	font-weight: 500;
	font-style: normal;
}

@font-face{
    font-family: euclid;
    src: url("Fonts/EuclidCircularB-Semibold-WebS.eot?#iefix");
    src: url("Fonts/EuclidCircularB-Semibold-WebS.eot?#iefix") format("eot"),
    	 url("Fonts/EuclidCircularB-Semibold-WebS.woff2") format("woff2"),
    	 url("Fonts/EuclidCircularB-Semibold-WebS.woff") format("woff"),
    	 url("Fonts/EuclidCircularB-Semibold-WebS.ttf") format("truetype");
	font-weight: 600;
	font-style: normal;
}

@font-face{
    font-family: euclid;
    src: url("Fonts/EuclidCircularB-Bold-WebS.eot?#iefix");
    src: url("Fonts/EuclidCircularB-Bold-WebS.eot?#iefix") format("eot"),
    	 url("Fonts/EuclidCircularB-Bold-WebS.woff2") format("woff2"),
    	 url("Fonts/EuclidCircularB-Bold-WebS.woff") format("woff"),
    	 url("Fonts/EuclidCircularB-Bold-WebS.ttf") format("truetype");
	font-weight: 700;
	font-style: normal;
}

@font-face{
    font-family: SimplonMono;
    src: url("Fonts/SimplonMono-Light-WebS.eot?#iefix");
    src: url("Fonts/SimplonMono-Light-WebS.eot?#iefix") format("eot"),
    	 url("Fonts/SimplonMono-Light-WebS.woff2") format("woff2"),
    	 url("Fonts/SimplonMono-Light-WebS.woff") format("woff"),
    	 url("Fonts/SimplonMono-Light-WebS.ttf") format("truetype");
	font-weight: 300;
	font-style: normal;
}

@font-face{
    font-family: SimplonMono;
    src: url("Fonts/SimplonMono-Regular-WebS.eot?#iefix");
    src: url("Fonts/SimplonMono-Regular-WebS.eot?#iefix") format("eot"),
    	 url("Fonts/SimplonMono-Regular-WebS.woff2") format("woff2"),
    	 url("Fonts/SimplonMono-Regular-WebS.woff") format("woff"),
    	 url("Fonts/SimplonMono-Regular-WebS.ttf") format("truetype");
	font-weight: 400;
	font-style: normal;
}

@font-face{
    font-family: SimplonMono;
    src: url("Fonts/SimplonMono-Medium-WebS.eot?#iefix");
    src: url("Fonts/SimplonMono-Medium-WebS.eot?#iefix") format("eot"),
    	 url("Fonts/SimplonMono-Medium-WebS.woff2") format("woff2"),
    	 url("Fonts/SimplonMono-Medium-WebS.woff") format("woff"),
    	 url("Fonts/SimplonMono-Medium-WebS.ttf") format("truetype");
	font-weight: 500;
	font-style: normal;
}

@font-face{
    font-family: SimplonMono;
    src: url("Fonts/SimplonMono-Bold-WebS.eot?#iefix");
    src: url("Fonts/SimplonMono-Bold-WebS.eot?#iefix") format("eot"),
    	 url("Fonts/SimplonMono-Bold-WebS.woff2") format("woff2"),
    	 url("Fonts/SimplonMono-Bold-WebS.woff") format("woff"),
    	 url("Fonts/SimplonMono-Bold-WebS.ttf") format("truetype");
	font-weight: 700;
	font-style: normal;
}

@font-face{
    font-family: SimplonNorm;
    src: url("Fonts/SimplonNorm-Light-WebS.eot?#iefix");
    src: url("Fonts/SimplonNorm-Light-WebS.eot?#iefix") format("eot"),
    	 url("Fonts/SimplonNorm-Light-WebS.woff2") format("woff2"),
    	 url("Fonts/SimplonNorm-Light-WebS.woff") format("woff"),
    	 url("Fonts/SimplonNorm-Light-WebS.ttf") format("truetype");
	font-weight: 300;
	font-style: normal;
}

@font-face{
    font-family: SimplonNorm;
    src: url("Fonts/SimplonNorm-Regular-WebS.eot?#iefix");
    src: url("Fonts/SimplonNorm-Regular-WebS.eot?#iefix") format("eot"),
    	 url("Fonts/SimplonNorm-Regular-WebS.woff2") format("woff2"),
    	 url("Fonts/SimplonNorm-Regular-WebS.woff") format("woff"),
    	 url("Fonts/SimplonNorm-Regular-WebS.ttf") format("truetype");
	font-weight: 400;
	font-style: normal;
}

@font-face{
    font-family: SimplonNorm;
    src: url("Fonts/SimplonNorm-Medium-WebS.eot?#iefix");
    src: url("Fonts/SimplonNorm-Medium-WebS.eot?#iefix") format("eot"),
    	 url("Fonts/SimplonNorm-Medium-WebS.woff2") format("woff2"),
    	 url("Fonts/SimplonNorm-Medium-WebS.woff") format("woff"),
    	 url("Fonts/SimplonNorm-Medium-WebS.ttf") format("truetype");
	font-weight: 500;
	font-style: normal;
}

@font-face{
    font-family: SimplonNorm;
    src: url("Fonts/SimplonNorm-Bold-WebS.eot?#iefix");
    src: url("Fonts/SimplonNorm-Bold-WebS.eot?#iefix") format("eot"),
    	 url("Fonts/SimplonNorm-Bold-WebS.woff2") format("woff2"),
    	 url("Fonts/SimplonNorm-Bold-WebS.woff") format("woff"),
    	 url("Fonts/SimplonNorm-Bold-WebS.ttf") format("truetype");
	font-weight: 700;
	font-style: normal;
}

/* -------------------------------------------------------------- CSS Reset */

html, body, div, span, h1, h2, h3, h4, h5, h6, h7, p, a, img, strong, b, form, label {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

ul,li {
	list-style: none;
}

body {
	line-height: 1;
}

* {
	margin: 0;
	padding: 0;
	background-repeat: no-repeat;
	background-position: center center;-webkit-tap-highlight-color: rgba(0,0,0,0);
}

html, *, *:before, *:after {
   	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

* :focus {outline: none;}

*, * :active {
	-webkit-tap-highlight-color: rgba(0,0,0,0.05);
}

/* -------------------------------------------------------------- Body */

html, body {
    height: 100%;
}

html {
  	overflow-y: scroll; 
}

body {
	-webkit-text-size-adjust: none;
	font-family: euclid, Helvetica, sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 16px;
	line-height: 1.7em;
	width: 100%;
	height: 100%;
	color: #000;
	background-color: #fff;
	text-rendering: optimizeLegibility;
	font-variant-ligatures: none;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

/* -------------------------------------------------------------- Fonts */

h1,h2,h3,h4,h5,h6,h7 {
	float: left;
	width: 100%;
}

h1 {
	font-weight: 600;
	font-size: 8em;
	line-height: 1.1em;
	margin: 0 0 60px 0;
	text-transform: uppercase;
}

h2 {
	font-weight: 700;
	font-size: 3.6em;
	line-height: 1.25em;
	margin: 0 0 30px 0;
}

h3 {
	font-weight: 600;
	font-size: 2.6em;
	line-height: 1.4em;
	margin: 0 0 40px 0;
}

h4 {
	font-family: SimplonMono, Helvetica, sans-serif;
	font-weight: 400;
	font-size: 1.5em;
	line-height: 1.5em;
	margin: 0 0 10px 0;
	text-transform: uppercase;
}

h5 {
	font-weight: 600;
	font-size: 1.1em;
	line-height: 1.2em;
	text-transform: uppercase;
	letter-spacing: .04em;
	margin: 0 0 10px 0;
}

h6 {
	font-family: SimplonMono, Helvetica, sans-serif;
	font-weight: 500;
	font-size: 3.4em;
	line-height: 1em;
	color: #c0aa70;
}

b,strong {
	font-weight: 600;
}

p {
	position: relative;
	float: left;
	width: 100%;
	margin: 0 0 40px 0;
	font-weight: 500;
	font-size: 1.6em;
	line-height: 1.6em;
	color: #222;
}

del {
    text-decoration: line-through;
}

a,a:active,a:visited {
	text-decoration: none;
	color: #000;
	-o-transition: all .2s;
  	-ms-transition: all .2s;
  	-moz-transition: all .2s;
  	-webkit-transition: all .2s;
 	transition: all .2s;
}

a:hover {
	color: #c0aa70;
}

@media (max-width: 1280px) and (min-width: 960px) {
	h1 {
		font-size: 6em;
	}
	
	h2 {
		font-size: 3em;
	}
	
	h3 {
		font-size: 2em;
	}
	
	h4 {
		font-size: 1.4em;
	}
	
	h5 {
		font-size: 1em;
	}
	
	h6 {
		font-size: 3em;
	}
}

@media (max-width: 960px) {
	h1 {
		font-size: 3.8em;
	}
	
	h2 {
		font-size: 2em;
	}
	
	h3 {
		font-size: 1.5em;
	}
	
	h4 {
		font-size: 1.2em;
	}
	
	h5 {
		font-size: 1em;
	}
	
	h6 {
		font-size: 2em;
	}
	
	p {
		font-size: 1.3em;
	}
}

/* -------------------------------------------------------------- Site */

.site {
	position: relative;
	float: left;
	width: 100%;
	height: 100%;
}

/* -------------------------------------------------------------- Top */

.top {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	padding: 20px 0 20px 0;
	background-color: #fff;
	text-align: center;
	z-index: 9998;
}

@media (max-width: 720px) {
	.top {
		padding: 10px 0 10px 0;
	}	
}

/* -------------------------------------------------------------- Holder */

.holder {
	position: relative;
    margin: 0 auto;
    width: 100%;
    max-width: 1560px;
    padding: 0 60px 0 60px;
}

@media (max-width: 720px) {
	.holder {
		padding: 0 20px 0 20px;
	}	
}

/* -------------------------------------------------------------- Content Holder */

.content-holder {
	position: relative;
    margin: 0 auto;
    width: 100%;
    max-width: 840px;
    padding: 0 60px 0 60px;
}

@media (max-width: 720px) {
	.content-holder {
		padding: 0 20px 0 20px;
	}	
}

/* -------------------------------------------------------------- Cover */

.cover {
	position: relative;
	float: left;
	display: table;
	width: 100%;
	height: 100%;
	min-height: 640px;
}

.cover-container {
	display: table-cell;
	width: 100%;
	padding: 0 0 160px 0;
	vertical-align: middle;
}

.cover-footer {
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	width: 100%;
	padding: 40px 0 40px 0;
}

@media (max-height: 720px) {
	.cover-container {
		padding: 80px 0 120px 0;
	}
}

@media (max-width: 720px) and (orientation : portrait) {
	.cover {
		min-height: 100%;
	}
	
	.cover-container {
		padding: 0 0 60px 0;
	}
	
	.cover-footer {
		padding: 20px 0 20px 0;
	}
}

@media (max-width: 960px) and (orientation : landscape) {
	.cover {
		display: block;
		height: auto;
		min-height: auto;
	}
	
	.cover-container {
		display: block;
		padding: 100px 0 60px 0;
	}
	
	.cover-footer {
		position: relative;
		float: left;
		padding: 20px 0 20px 0;
	}
}

/* -------------------------------------------------------------- Page */

.page {
	position: relative;
	float: left;
	display: table;
	width: 100%;
	height: 100%;
	min-height: 720px;
}

.page-container {
	display: table-cell;
	width: 100%;
	vertical-align: middle;
}

@media (max-width: 720px) {
	.page .section,
	.front {
		margin: 30px 0 0 0;
	}	
}

/* -------------------------------------------------------------- Logo */

.logo a, .logo a:active, .logo a:visited {
	position: absolute;
	top: 0;
	left: 40px;
	width: 29px;
	height: 40px;
	background: url('/img/logo.png?v=00002') !important;
	background: url('/img/logo.svg?v=00002'), linear-gradient(transparent, transparent) !important;
	background-size: cover;	
}

@media (-webkit-min-device-pixel-ratio: 2) {
	.logo a, .logo a:active, .logo a:visited { 
		background: url('/img/logo@2x.png?v=00002') !important;
		background: url('/img/logo.svg?v=00002'), linear-gradient(transparent, transparent) !important;
		background-size: cover;	
	}
}

/* -------------------------------------------------------------- Florin */

.florin a, .florin a:active, .florin a:visited {
	position: relative;
	float: left;
	display: inline-block;
	width: 50px;
	height: 50px;
	line-height: 50px;
	background-color: #000;
	-webkit-border-radius: 50%; 
	-moz-border-radius: 50%; 
	border-radius: 50%;
}

.florin-symbol {
	position: absolute;
	top: 5px;
	left: 5px;
	width: 40px;
	height: 40px;
	background: url('/img/florin.png?v=00001') !important;
	background: url('/img/florin.svg?v=00001'), linear-gradient(transparent, transparent) !important;
	background-size: cover;		
}

@media (-webkit-min-device-pixel-ratio: 2) {
	.florin-symbol { 
		background: url('/img/florin@2x.png?v=00001') !important;
		background: url('/img/florin.svg?v=00001'), linear-gradient(transparent, transparent) !important;
		background-size: cover;	
	}
}

/* -------------------------------------------------------------- Menu */

.menu a,.menu a:active,.menu a:visited {
	float: right;
	display: inline-block;
	padding: 0 20px 0 20px;
	font-weight: 600;
	font-size: 1em;
	line-height: 50px;
	text-transform: uppercase;
	letter-spacing: .04em;
	text-decoration: none;
	text-align: center;
	color: #000;
	cursor: pointer;
	-webkit-appearance: none;
	-webkit-font-smoothing: antialiased !important;
	-o-transition: all .2s;
  	-ms-transition: all .2s;
  	-moz-transition: all .2s;
  	-webkit-transition: all .2s;
 	transition: all .2s;
}

.menu a:hover {
	color: #c0aa70;
}

@media (max-width: 720px) {
	.menu a,.menu a:active,.menu a:visited {
		padding: 0 10px 0 10px;
	}
}

/* -------------------------------------------------------------- Nav */

.nav-wrapper {
	position: fixed;
	top: 0;
	right: 0;
	left: 0;
	width: 100%;
	padding: 40px 0 40px 0;
	background-color: #fff;
	z-index: 9998;
	-webkit-transition: transform 0ms ease 200ms, opacity 200ms ease;
	transition: transform 0ms ease 200ms, opacity 200ms ease;
	-webkit-transform: translate3d(0, -100%, 0);
	transform: translate3d(0, -100%, 0);
	opacity: 0;
	overflow: scroll;
    -webkit-box-shadow: 0 10px 30px rgba(0, 0, 0, .15);
    -moz-box-shadow: 0 10px 30px rgba(0, 0, 0, .15);
    box-shadow: 0 10px 30px rgba(0, 0, 0, .15);
}

.nav-wrapper .cover-container {
	padding: 0;
}

.nav-wrapper.open {
	-webkit-transition: opacity 200ms ease;
	transition: opacity 200ms ease;
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
	opacity: 1;
}

.nav-footer {
	float: left;
	width: 100%;
}

/* -------------------------------------------------------------- Hamburger */

.hamburger-menu {
	float: right;
	display: inline-block;
	margin: 0 -10px 0 0;
	padding: 13px 10px 9px 10px;
	font-weight: 600;
	font-size: .9em;
	letter-spacing: .03em;
	text-transform: uppercase;
	cursor: pointer;
	-webkit-user-select: none;  
	-moz-user-select: none;    
	-ms-user-select: none;      
	user-select: none;
}

.hamburger-menu.is-active {
	color: #000;
}

.hamburger {
	display: inline-block;
	font: inherit;
	overflow: visible;
	margin: 1px 0 0 0;
	cursor: pointer;
	transition-timing-function: linear;
	transition-duration: .2s;
	transition-property: opacity,filter;
	text-transform: none;
	color: inherit;
	border: 0;
	background-color: transparent;
	z-index: 9999;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
}

.hamburger-box {
	position: relative;
	display: inline-block;
	width: 50px;
	height: 14px;
}

.hamburger-inner {
	top: 50%;
	display: block;
}

.hamburger-inner:after,.hamburger-inner:before {
	position: absolute;
	width: 50px;
	height: 2px;
	transition-timing-function: ease;
	transition-duration: .2s;
	transition-property: transform;
}

.hamburger-inner:after,.hamburger-inner:before {
	display: block;
	content: "";
}

.hamburger:hover .hamburger-inner,.hamburger:hover .hamburger-inner:after,.hamburger:hover .hamburger-inner:before,
.hamburger-inner,.hamburger-inner:after,.hamburger-inner:before {
	background-color: #000;
}

.hamburger.is-active:hover .hamburger-inner,.hamburger.is-active:hover .hamburger-inner:after,.hamburger.is-active:hover .hamburger-inner:before,
.hamburger.is-active .hamburger-inner,.hamburger.is-active .hamburger-inner:after,.hamburger.is-active .hamburger-inner:before {
	background-color: #000;
}

.hamburger-inner:before {
	top: 0px;
}

.hamburger-inner:after {
	bottom: 0px;
}

.hamburger--squeeze .hamburger-inner:before {
  	transition: top 50ms ease .12s,transform 75ms cubic-bezier(.55,.055,.675,.19);
}

.hamburger--squeeze .hamburger-inner:after {
  	transition: bottom 75ms ease .12s,transform 75ms cubic-bezier(.55,.055,.675,.19);
}

.hamburger--squeeze.is-active .hamburger-inner:before {
	top: 6px;
  	transition: bottom 75ms ease,transform 75ms cubic-bezier(.215,.61,.355,1) .12s;
  	transform: rotate(45deg);
}

.hamburger--squeeze.is-active .hamburger-inner:after {
  	bottom: 6px;
  	transition: bottom 75ms ease,transform 75ms cubic-bezier(.215,.61,.355,1) .12s;
  	transform: rotate(-45deg);
}

@media (max-width: 720px) {	
	.hamburger-box {
		width: 40px;
	}
	
	.hamburger-inner:after,.hamburger-inner:before {
		width: 40px;
	}
}

/* -------------------------------------------------------------- Navigation */

.nav-wrapper .navigation {
	float: left;
	width: 100%;
	margin: 90px 0 40px 0;
	border-top: 2px solid #000;
}

.nav-wrapper .navigation a,.nav-wrapper .navigation a:active,.nav-wrapper .navigation a:visited,
.nav-wrapper .chat-button {
	float: left;
	width: 100%;
	padding: 15px 0 15px 0;
	font-weight: 600;
	font-size: 1.5em;
	text-decoration: none;
	color: #000;
	border-bottom: 2px solid #000;
	cursor: pointer;
	-webkit-appearance: none;
	-webkit-font-smoothing: antialiased !important;
	-o-transition: all .2s;
  	-ms-transition: all .2s;
  	-moz-transition: all .2s;
  	-webkit-transition: all .2s;
 	transition: all .2s;
}

.nav-wrapper .navigation a:hover,
.nav-wrapper .chat-button:hover {
	color: #c0aa70;
}

@media (max-width: 720px) {
	.nav-wrapper .navigation {
		margin: 70px 0 40px 0;
	}
	
	.nav-wrapper .navigation a,.nav-wrapper .navigation a:active,.nav-wrapper .navigation a:visited,
	.nav-wrapper .chat-button {
		font-size: 1.4em;	
	}
}

/* -------------------------------------------------------------- Social */

.nav-wrapper .social {
	float: left;
	margin: 0 0 0 -10px;
}

.nav-wrapper .social a,.nav-wrapper .social a:active,.nav-wrapper .social a:visited {
	float: left;
	display: inline-block;
	padding: 0 10px 0 10px;
	font-weight: 500;
	font-size: 1.4em;
	line-height: 34px;
	color: #000;
}

.nav-wrapper .social a:hover {
	color: #c0aa70;
}

/* -------------------------------------------------------------- Footer Language */

.nav-wrapper .language a,.nav-wrapper .language a:active,.nav-wrapper .language a:visited {
	float: right;
	display: inline-block;
	width: 34px;
	font-weight: 600;
	font-size: .75em;
	text-transform: uppercase;
	letter-spacing: .01em;
	line-height: 30px;
	color: #000;
	text-transform: uppercase;
	text-align: center;
	border: 2px solid #000;
	vertical-align: top;
}

.nav-wrapper .language a:hover {
	color: #fff;
	border: 2px solid #000;
	background-color: #000;
}

/* -------------------------------------------------------------- Start */

.start a,.start a:active,.start a:visited {
	display: inline-block;
	padding: 15px 40px 15px 40px;
	font-family: euclid, Helvetica, sans-serif;
	font-style: normal;
	font-weight: 600;
	font-size: .95em;
	line-height: 1.4em;
	text-transform: uppercase;
	letter-spacing: .04em;
	text-decoration: none;
	text-align: center;
	color: #000;
	border: 2px solid #000;
	cursor: pointer;
	-webkit-appearance: none;
	-webkit-font-smoothing: antialiased !important;
	-o-transition: all .2s;
  	-ms-transition: all .2s;
  	-moz-transition: all .2s;
  	-webkit-transition: all .2s;
 	transition: all .2s;
}

.start i {
	margin: 0 0 0 10px;
}

.start a:hover {
	color: #fff;
	border: 2px solid #000;
	background-color: #000;
}

@media (max-width: 720px) {
	.start a,.start a:active,.start a:visited {
		font-size: .9em;
	}
}

/* -------------------------------------------------------------- Start Intro */

.download a,.download a:active,.download a:visited {
	float: left;
	width: 100%;
	display: inline-block;
	padding: 15px 40px 15px 40px;
	font-weight: 600;
	font-size: .95em;
	line-height: 1.4em;
	text-transform: uppercase;
	letter-spacing: .04em;
	color: #fff;
	text-align: center;
	border: 2px solid #000;
    background-color: #000;
}

.download a:hover {
	color: #fff;
	border: 2px solid #c0aa70;
	background-color: #c0aa70;
}

/* -------------------------------------------------------------- Start Intro */

.columns-box .start a,.columns-box .start a:active,.columns-box .start a:visited {
	width: 100%;
	margin: 20px 0 0 0;
}

/* -------------------------------------------------------------- Start Price Display */

.notfound .start a,.notfound .start a:active,.notfound .start a:visited {
	float: left;
	width: 100%;
	padding: 0 25px 0 25px;
	line-height: 48px;
	font-weight: 600;
	font-size: .9em;
	text-transform: uppercase;
	letter-spacing: .03em;
	text-align: center;
	color: #fff;
    background-color: #c0aa70;
}

.notfound .start a:hover {
	background-color: #c0aa70;
}

/* -------------------------------------------------------------- Section */

.section {
	position: relative;
	float: left;
    width: 100%;
	padding: 160px 0 160px 0;
}

@media (max-width: 1200px) and (min-width: 960px) {
	.section {
		padding: 140px 0 140px 0;
	}	
}

@media (max-width: 960px) and (min-width: 720px) {
	.section {
		padding: 120px 0 120px 0;
	}	
}

@media (max-width: 720px) {
	.section {
		padding: 80px 0 80px 0;
	}
}

/* -------------------------------------------------------------- Boxes */

.boxes {
	position: relative;
	float: left;
	display: flex;
	width: 100%;
	justify-content: space-between;
	flex-wrap: wrap;
}

.box {
	position: relative;
	width: 33.33%;
	padding: 0 40px 0 40px;
}

.box:last-child {
	border: 2px solid #000;
}

.box-start a,.box-start a:active,.box-start a:visited {
	position: absolute;
	display: flex;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	font-family: euclid, Helvetica, sans-serif;
	font-style: normal;
	font-weight: 600;
	font-size: .95em;
	text-transform: uppercase;
	letter-spacing: .04em;
	text-decoration: none;
	color: #000;
	justify-content: center;
	align-items: center;
}

.box-start a:hover {
	color: #fff;
	background-color: #000;	
}

@media (max-width: 1280px) and (min-width: 960px) {
	.box {
		padding: 0 20px 0 20px;
	}
}

@media (max-width: 960px) and (min-width: 720px) {
	.box {
		width: 50%;
		padding: 0 0 0 20px;
	}
	
	.box:nth-child(1) {
		border: 0;
		padding: 0;
	}
	
	.box:last-child {
		width: 100%;
		margin: 20px 0 20px 0;
		padding: 0;
	}
	
	.box-start a,.box-start a:active,.box-start a:visited {
		position: relative;
		float: left;
		width: 100%;
		padding: 15px 0 15px 0;
		line-height: 1.4em;
		text-align: center;
	}
}

@media (max-width: 720px) {
	.box {
		width: 50%;
		padding: 0 0 0 20px;
	}
	
	.box:nth-child(1) {
		border: 0;
		padding: 0;
	}
	
	.box:last-child {
		width: 100%;
		margin: 20px 0 0 0;
		padding: 0;
	}
	
	.box-start a,.box-start a:active,.box-start a:visited {
		position: relative;
		float: left;
		width: 100%;
		padding: 15px 0 15px 0;
		line-height: 1.4em;
		text-align: center;
	}
}

/* -------------------------------------------------------------- Columns */

.columns-row {
	position: relative;
	float: left;
	width: calc(100% + 120px);
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	margin: 0 0 120px -60px;
}

.columns-row:last-child {
	margin-bottom: 0;
}

.columns-content {
	position: relative;
	width: calc(50% - 120px);
	margin: 0 60px 0 60px;
}

.columns-box {
	float: left;
	width: 100%;
	padding: 80px;
	background-color: #f5f5f5;
}

.columns-box p {
	margin: 0;
}

.columns-box h4 {
	color: #000;
}

.columns-title {
	float: left;
	width: 100%;
	font-weight: 500;
	font-size: 1.6em;
	line-height: 1.2em;
	margin: 0 0 40px 0;
}

.extra {
	font-size: 1.1em;
}

@media (max-width: 1280px) and (min-width: 960px) {
	.columns-row {
		width: calc(100% + 100px);
		margin: 0 0 160px -50px;	
	}
	
	.columns-content {
		width: calc(50% - 100px);
		margin: 0 50px 0 50px;
	}
	
	.columns-box {
		padding: 50px;
	}
}

@media (max-width: 960px) and (min-width: 720px) {
	.columns-row {
		width: 100%;
		margin: 0 0 80px 0;
	}
	
	.columns-row:nth-child(2) {
		flex-direction: column-reverse;
	}
	
	.columns-content {
		width: 100%;
		margin: 0;
	}
	
	.columns-box {
		padding: 50px;
	}
}

@media (max-width: 720px) {
	.columns-row {
		width: 100%;
		margin: 0 0 80px 0;
	}
	
	.columns-row:nth-child(2) {
		flex-direction: column-reverse;
	}
	
	.columns-content {
		width: 100%;
		margin: 0;
	}
	
	.columns-box {
		padding: 40px 20px 40px 20px;
	}
}

/* -------------------------------------------------------------- Supply Bar */

.supply {
	background-color: #000;
}

.supply h2,
.supply h3,
.supply h4 {
	color: #fff;
}

.supply p {
	font-size: 1.6em;
	color: #fff;
}

.current {
	float: left;
	width: 100%;
	margin: 20px 0 0 0;
	font-weight: 400;
	font-size: .9em;
	line-height: 1.4em;
	color: #fff;
}

.supply-details {
	float: left;
	width: 100%;
}

.supply-column:first-child {
	float: left;
	width: 50%;
	margin: 0 0 10px 0;
	color: #fff;
}

.supply-column:last-child {
	float: right;
	width: 50%;
	margin: 0 0 10px 0;
	text-align: right;
	color: #fff;
}

.supply-column:last-child h6 {
	color: #fff;
}

.supply-max-coins {
	float: left;
	width: 100%;
	font-family: SimplonMono, Helvetica, sans-serif;
	font-weight: 500;
	font-size: 2.2em;
	line-height: 1.1em;
}

.supply-bar {
	position: relative;
	float: left;
	width: 100%;
	background-color: #fff;
	margin: 0 0 60px 0;
}

.supply-circulating {
	position: relative;
	float: left;
	height: 40px;
	padding: 0 10px 0 0;
	font-family: SimplonMono, Helvetica, sans-serif;
	font-weight: 500;
	font-size: 1.6em;
	line-height: 40px;
	text-align: right;
	background-color: #c0aa70;
}

.supply-breakdown {
	position: relative;
	float: left;
	width: 100%;
	margin: 0 0 100px 0;
}

.supply-row {
	position: relative;
	float: left;
	width: 100%;
	padding: 10px 0 10px 0;
	font-size: 1.2em;
	line-height: 1.4em;
	color: #fff;
	border-bottom: 2px solid #fff;
}

.supply-breakdown-title {
	position: relative;
	float: left;
	width: calc(100% - 120px);
}

.supply-breakdown-number {
	position: relative;
	float: left;
	width: 120px;
	font-family: SimplonMono, Helvetica, sans-serif;
	text-align: right;
}

@media (max-width: 720px) {
	.supply-circulating-coins,
	.supply-max-coins {
		font-size: 1.8em;	
	}
	
	.supply h6 {
		font-size: 1.8em;
	}
}

/* -------------------------------------------------------------- About */

.about {
	background-color: #000;
}

.about h3 {
	color: #fff;
}

.about h4 {
	color: #aaa;
}

.about .column p:last-child {
	margin: 0;
}

.price-now {
	font-weight: 600;
}

.florin-price {
	color: #c0aa70;
}

@media (max-width: 960px) and (min-width: 720px) {
	.about .column:last-child {
		margin: 60px 0 0 0;
	}
}

@media (max-width: 720px) {
	.about .column:last-child {
		margin: 60px 0 0 0;
	}
}

/* -------------------------------------------------------------- Work */

.work-system {
	position: relative;
	float: left;
	display: flex;
	width: 100%;
	justify-content: space-between;
	flex-wrap: wrap;
}

.work-column {
	position: relative;
	width: calc(25% - 30px);
	margin 0 15px 0 15px;
	padding: 30px;
	color: #fff;
	background-color: #000;
}

.work-column p {
	font-size: 1.4em;
	color: #fff;
}

.work-arrow {
	position: absolute;
	top: 50%;
	right: -40px;
	margin-top: -20px;
	width: 40px;
	height: 40px;
	font-size: 1.5em;
	line-height: 40px;
	text-align: center;
	color: #000;
}

.work-arrow .fa-arrow-down {
	display: none !important;
}

.work-reward {
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	width: 100%;
	padding: 0 20px 20px 20px;
	font-weight: 500;
	font-size: .95em;
	line-height: 1em;
	z-index: 888;
}

.work-time-area {
	position: relative;
	float: left;
	margin: 20px 0 60px 0;
	width: 100%;
	height: 20px;
	line-height: 20px;
	border-left: 2px solid #000;
	border-right: 2px solid #000;
	border-bottom: 2px solid #000;
}

.work-time-content {
	position: absolute;
	bottom: -10px;
	left: 0;
	width: 100%;
	line-height: 20px;
	font-weight: 500;
	font-size: .95em;
	text-align: center;
	color: #fff;
	z-index: 999;
}

.work-time {
	padding: 0 10px 0 10px;
	color: #000;
	background-color: #fff;
}

@media (max-width: 1200px) and (min-width: 960px) {
	.work-column {
		padding: 20px;
	}	
}

@media (max-width: 960px) {
	.work-system {
		padding: 20px;
		border: 2px solid #000;
	}
	
	.work-column {
		width: 100%;
		padding: 20px;
		margin: 0 0 40px 0;
	}
	
	.work-column:last-child {
		margin: 0;
	}
	
	.work-arrow {
		bottom: -48px;
		top: auto;
		right: auto;
		left: 50%;
		margin-top: 0;
		margin-left: -20px;
	}
	
	.work-arrow .fa-arrow-right {
		display: none !important;
	}
	
	.work-arrow .fa-arrow-down {
		display: block !important;
	}
	
	.work-time-area {
		margin: 0;
		border: 0;
		height: auto;
		line-height: auto;
	}
	
	.work-time-area {
		top: 0;
		bottom: auto;
	}
}

/* -------------------------------------------------------------- Benefits */

.description {
	background-color: #f5f5f5;
}

.benefits {
	position: relative;
	float: left;
	width: 100%;
}

.benefits h2 {
	overflow-wrap: break-word;
}

.benefits-content {
	position: relative;
	clear: both;
	width: calc(50% - 60px);
}

.benefits-content:nth-child(odd) {
	float: left;
}

.benefits-content:nth-child(even) {
	float: right;
}

@media (max-width: 1280px) and (min-width: 960px) {
	.benefits-content {
		width: calc(50% - 50px);
	}	
}

@media (max-width: 960px) and (min-width: 720px) {	
	.benefits-content {
		width: 100%;
		margin: 0 0 20px 0;
	}

	.benefits-content:nth-child(even) {
		float: left;
	}
}

@media (max-width: 720px) {
	.benefits-content {
		width: 100%;
		margin: 0 0 20px 0;
	}
	
	.benefits-content:nth-child(even) {
		float: left;
	}
}

/* -------------------------------------------------------------- Important */

.disclaimer,
.disclaimer p {
	font-weight: 400;
	font-size: 1em;
	line-height: 1.5em;
	color: #999;
}

/* -------------------------------------------------------------- OS */

.os {
	float: left;
	width: 100%;
	margin: 0 0 40px 0;
}

.os-row a,.os-row a:active,.os-row a:visited {
	position: relative;
	float: left;
	width: 100%;
	padding: 10px 0 10px 0;
	font-weight: 500;
	font-size: 1.1em;
	line-height: 48px;
	border-bottom: 2px solid #000;
	-o-transition: all .2s;
  	-ms-transition: all .2s;
  	-moz-transition: all .2s;
  	-webkit-transition: all .2s;
 	transition: all .2s;
}

.os-row a i,.os-row a:active i,.os-row a:visited i {
	position: absolute;
	top: 0;
	right: 0;
	line-height: 68px;
	font-size: 1.6em;
	opacity: 0;
}

.os-row a:hover,
.os-row a:hover i {
	color: #000;
	opacity: 1;
}

.os-row-not-available {
	position: relative;
	float: left;
	width: 100%;
	padding: 10px 0 10px 0;
	font-weight: 500;
	font-size: 1.1em;
	line-height: 48px;
	border-bottom: 2px solid #000;
}

.checksum {
	font-size: 1.1em;
	overflow-wrap: break-word;
}

.ios,
.android,
.macos,
.windows,
.linux {
	float: left;
	margin: 0 20px 0 0;
	width: 60px;
	height: 48px;
	line-height: 48px;
	-o-transition: all .2s;
  	-ms-transition: all .2s;
  	-moz-transition: all .2s;
  	-webkit-transition: all .2s;
 	transition: all .2s;
}

.ios { 
	background-image: url('/img/ios.png') !important;
	background-image: url('/img/ios.svg'), linear-gradient(transparent, transparent) !important;
	background-size: cover !important;	
}

.android { 
	background-image: url('/img/android.png') !important;
	background-image: url('/img/android.svg'), linear-gradient(transparent, transparent) !important;
	background-size: cover !important;	
}

.macos { 
	background-image: url('/img/macos.png') !important;
	background-image: url('/img/macos.svg'), linear-gradient(transparent, transparent) !important;
	background-size: cover !important;	
}

.windows { 
	background-image: url('/img/windows.png') !important;
	background-image: url('/img/windows.svg'), linear-gradient(transparent, transparent) !important;
	background-size: cover !important;	
}

.linux { 
	background-image: url('/img/linux.png') !important;
	background-image: url('/img/linux.svg'), linear-gradient(transparent, transparent) !important;
	background-size: cover !important;	
}

@media (-webkit-min-device-pixel-ratio: 2) {
	.ios {
		background-image: url('/img/ios@2x.png');
		background-image: url('/img/ios.svg'), linear-gradient(transparent, transparent) !important;
	}
	
	.android {
		background-image: url('/img/android@2x.png');
		background-image: url('/img/android.svg'), linear-gradient(transparent, transparent) !important;
	}
	
	.macos {
		background-image: url('/img/macos@2x.png');
		background-image: url('/img/macos.svg'), linear-gradient(transparent, transparent) !important;
	}
	
	.windows {
		background-image: url('/img/windows@2x.png');
		background-image: url('/img/windows.svg'), linear-gradient(transparent, transparent) !important;
	}
	
	.linux {
		background-image: url('/img/linux@2x.png');
		background-image: url('/img/linux.svg'), linear-gradient(transparent, transparent) !important;
	}
}

.release {
	float: left;
	width: 100%;
	margin: 60px 0 0 0;
}

.release-column {
	position: relative;
	float: left;
	width: 25%;
	height: 151px;
   	line-height: 20px;
	padding: 20px 0 20px 0;
	border-bottom: 1px solid #ddd;
	font-weight: 500;
	font-size: 1em;
	color: #999;
	text-align: center;
}

.release-column .ios,
.release-column .android,
.release-column .macos,
.release-column .windows,
.release-column .linux {
	opacity: .3;
}


/* -------------------------------------------------------------- Bottom */

.footer {
	background-color: #000;
}

/* -------------------------------------------------------------- Navigation */

.footer .navigation {
	float: left;
	width: 100%;
	margin: 0 0 40px 0;
	border-top: 2px solid #fff;
}

.footer .navigation a,.footer .navigation a:active,.footer .navigation a:visited,
.footer .chat-button {
	float: left;
	width: 100%;
	padding: 15px 0 15px 0;
	font-weight: 600;
	font-size: 1.5em;
	text-decoration: none;
	color: #fff;
	border-bottom: 2px solid #fff;
	cursor: pointer;
	-webkit-appearance: none;
	-webkit-font-smoothing: antialiased !important;
	-o-transition: all .2s;
  	-ms-transition: all .2s;
  	-moz-transition: all .2s;
  	-webkit-transition: all .2s;
 	transition: all .2s;
}

.footer .navigation a:hover,
.footer .chat-button:hover {
	color: #c0aa70;
}

@media (max-width: 720px) {
	.footer .navigation a,.footer .navigation a:active,.footer .navigation a:visited,
	.footer .chat-button {
		font-size: 1.4em;	
	}
}

/* -------------------------------------------------------------- Social */

.footer .social {
	float: left;
	margin: 0 0 0 -10px;
}

.footer .social a,.footer .social a:active,.footer .social a:visited {
	float: left;
	display: inline-block;
	padding: 0 10px 0 10px;
	font-weight: 500;
	font-size: 1.4em;
	line-height: 34px;
	color: #fff;
}

.footer .social a:hover {
	color: #c0aa70;
}

/* -------------------------------------------------------------- Footer Language */

.footer .language a,.footer .language a:active,.footer .language a:visited {
	float: right;
	display: inline-block;
	width: 34px;
	font-weight: 600;
	font-size: .75em;
	text-transform: uppercase;
	letter-spacing: .01em;
	line-height: 30px;
	color: #fff;
	text-transform: uppercase;
	text-align: center;
	border: 2px solid #fff;
	vertical-align: top;
}

.footer .language a:hover {
	color: #000;
	border: 2px solid #fff;
	background-color: #fff;
}

/* -------------------------------------------------------------- Support */

.support {
	display: inline-block;
	padding: 10px;
	font-weight: 600;
	font-size: 1em;
	line-height: 40px;
	text-transform: uppercase;
	letter-spacing: .04em;
	color: #fff;
	-o-transition: all .2s;
  	-ms-transition: all .2s;
  	-moz-transition: all .2s;
  	-webkit-transition: all .2s;
 	transition: all .2s;
	cursor: pointer;
}

.support:hover {
	color: #c0aa70;
}

.question {
	display: inline-block;
	margin: 0 0 40px 0;
	padding: 0 25px 0 25px;
	font-weight: 500;
	font-size: .9em;
	line-height: 44px;
	text-transform: uppercase;
	letter-spacing: .03em;
	color: #fff;
	text-align: center;
	border: 2px solid #555;
    background-color: #000;
   	-o-transition: all .2s;
  	-ms-transition: all .2s;
  	-moz-transition: all .2s;
  	-webkit-transition: all .2s;
 	transition: all .2s;
    cursor: pointer;
}

.question:hover {
	border: 2px solid #fff;
}

#Smallchat, #chat-button {
    display: none;
}

#Smallchat.display, #chat-button.display {
    display: inline-block;
}

@media (max-width: 720px) {
	.question {
		width: 100%;
	}
}

/* -------------------------------------------------------------- Slack */

.slack ::-webkit-input-placeholder { color:#fff; }
.slack ::-moz-placeholder { color:#fff; } /* firefox 19+ */
.slack :-ms-input-placeholder { color:#fff; } /* ie */
.slack input:-moz-placeholder { color:#fff; }

.slack {
	float: left;
	width: 100%;
	margin: 20px 0 60px 0;
}

.slack h5 {
	color: #fff;
}

.slack p {
	margin: 20px 0 40px 0;
	font-size: 1em;
	line-height: 1.4em;
	color: #fff;
}

.slack a,.slack a:active,.slack a:visited {
	color: #fff;	
}

.slack a:hover {
	color: #c0aa70;
}

.slack input[type=text],
.slack input[type=email] {
	float: left;
	width: calc(50% - 10px);
	padding: 15px;
	font-family: SimplonMono, Helvetica, sans-serif;
	font-weight: 400;
	font-size: 16px;
	line-height: 20px;
	text-decoration: none;
	color: #fff;
	border: 2px solid #fff;
	background-color: #000;
    -webkit-appearance: none;
	-webkit-font-smoothing: antialiased !important;
	-o-transition: all .3s;
  	-ms-transition: all .3s;
  	-moz-transition: all .3s;
  	-webkit-transition: all .3s;
 	transition: all .3s;
	-webkit-border-radius: 0px; 
	-moz-border-radius: 0px; 
	border-radius: 0px;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
}

.slack input,
.slack input:active {
	-webkit-tap-highlight-color: rgba(0,0,0,0);
}

.slack input[type=text]:focus,
.slack input[type=email]:focus {
	-webkit-tap-highlight-color: rgba(0,0,0,0);
}

.slack-msg.hide {
	display: none;
}

.slack-msg {
	float: left;
	margin: 20px 0 0 0;
}

.slack-msg.error {
	color: #df4a4a;
}

.slack-button {
	position: relative;
	float: right;
	width: calc(50% - 10px);
	padding: 15px 0 15px 0;
	font-family: euclid, Helvetica, sans-serif;
	font-style: normal;
	font-weight: 600;
	font-size: .95em;
	line-height: 20px;
	text-transform: uppercase;
	letter-spacing: .04em;
	text-decoration: none;
	text-align: center;
	color: #000;
	border: 2px solid #fff;
	background-color: #fff;
	cursor: pointer;
	-webkit-appearance: none;
	-webkit-font-smoothing: antialiased !important;
	-o-transition: all .2s;
  	-ms-transition: all .2s;
  	-moz-transition: all .2s;
  	-webkit-transition: all .2s;
 	transition: all .2s;
}

.slack-button i {
	margin: 0 0 0 10px;
}

.slack-button:hover {
	color: #fff;
	border: 2px solid #c0aa70;
	background-color: #c0aa70;
}

.slack-msg.hide {
	display: none;
}
.slack-msg {
	color: #fff;
}

@media (max-width: 960px) {
	.slack input[type=text],
	.slack input[type=email] {
		width: 100%;
		margin: 0 0 20px 0;
	}
	
	.slack-button {
		width: 100%;
	}
}

@media (max-width: 720px) {
	.slack-button {
		font-size: .9em;
	}
}

/* -------------------------------------------------------------- Not Found */

.notfound {
	float: left;
	width: 100%;
}

/* -------------------------------------------------------------- Cookies */

.cookies {
	position: fixed;
	bottom: 0;
	left: 0;
	right: 0;
	width: 100%;
	background-color: #fff;
	border-top: 1px solid #ddd;
    -webkit-box-shadow: 0 0px 12px rgba(0, 0, 0, .15);
    -moz-box-shadow: 0 0px 12px rgba(0, 0, 0, .15);
    box-shadow: 0 0px 12px rgba(0, 0, 0, .15);
	z-index: 9999;
}

.cookies::after {
	content: "";
	position: absolute;
	z-index: -1;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
  	-webkit-transition: opacity 400ms ease-in-out;
  	transition: opacity 400ms ease-in-out;
}

.cookies.destroy::after {
    opacity: 0;	
}

.cookies.destroy {
	-webkit-transform: translate3d(0, 100%, 0);
	-webkit-transition: transform 400ms ease;
	transform: translate3d(0, 100%, 0);
	transition: transform 400ms ease;
	opacity: 0;	
}

.cookies-message {
	position: relative;
	float: left;
	width: 100%;
	text-align: center;
	padding: 40px 68px 40px 68px;
}

.cookies-message p {
	font-weight: 500;
	font-size: 1.1em;
	line-height: 1.4em;
	margin: 0;
}

.cookies-message a,.cookies-message a:active,.cookies-message a:visited {
	color: #c0aa70;
}

.cookies-message a:hover {
	color: #c0aa70;
}

@media (max-width: 1400px) {
	.cookies-message {
		text-align: left;
		padding: 40px 68px 40px 0;
	}	
}

/* -------------------------------------------------------------- Cookies Button */

.cookies-button a,.cookies-button a:active,.cookies-button a:visited {
	position: absolute;
	top: 50%;
	right: 0;
	margin-top: -14px;
	width: 28px;
	height: 28px;
	line-height: 24px;
	font-weight: 600;
	font-size: .75em;
	text-decoration: none;
	text-align: center;
	color: #c0aa70;
	border: 2px solid #c0aa70;
	background-color: #fff;
	-o-transition: all .2s;
  	-ms-transition: all .2s;
  	-moz-transition: all .2s;
  	-webkit-transition: all .2s;
 	transition: all .2s;
 	-webkit-border-radius: 0px; 
	-moz-border-radius: 0px; 
	border-radius: 0px;
 	z-index: 999;
}

.cookies-button i {
	font-size: 1.4em;
	line-height: 26px;
}

.cookies-button a:hover {
	color: #fff;
	border: 2px solid #c0aa70;
	background-color: #c0aa70;
}

/* -------------------------------------------------------------- Message */

.message {
	float: left;
	width: 100%;
	padding: 10px;
	margin: 0 0 20px 0;
	border: 1px solid #ddd;
}

.message p {
	margin: 0;
	font-weight: 500;
	font-size: .95em;
	line-height: 1.4em;
	text-align: center;
}

.message.error {
	border: 1px solid #dd3333;
}

.message.error p {
	color: #dd3333;	
}

.message.hidden {
	display: none;
}